<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">

<head>
  <title>Module kdecore</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta http-equiv="Content-Style-Type" content="text/css" />
  <link rel="stylesheet" type="text/css" href="../common/doxygen.css" />
  <link rel="stylesheet" media="screen" type="text/css" title="KDE Colors" href="../common/kde.css" />
</head>
<body>
<div id="container">
<div id="header">
  <div id="header_top">
    <div>
      <div>
        <img alt ="" src="../common/top-kde.jpg"/>
        KDE 4.2 PyKDE API Reference
      </div>
    </div>
  </div>
  <div id="header_bottom">
    <div id="location">
      <ul>
        <li>KDE's Python API</li>
      </ul>
    </div>

    <div id="menu">
      <ul>
        <li><a href="../modules.html">Overview</a></li>
<li><a href="http://techbase.kde.org/Development/Languages/Python">PyKDE Home</a></li>
<li><a href="http://kde.org/family/">Sitemap</a></li>
<li><a href="http://kde.org/contact/">Contact Us</a></li>
</ul>
    </div>
  </div>
</div>

<div id="body_wrapper">
<div id="body">
<div id="right">
<div class="content">
<div id="main">
<div class="clearer">&nbsp;</div>
<h1>kdecore Module</h1>
<hr><p><h2>The KDE Core Library </h2>
</p>
<p>
All KDE programs use this library to provide basic functionality such
as the configuration system, IPC, internationalization and locale
support, site-independent access to the filesystem and a large number
of other (but no less important) things.
<p>
All KDE applications should link to the kdecore library. Also, using a
KApplication derived class instead of QApplication is almost
mandatory if you expect your application to behave nicely within the
KDE environment.
</p>
<p>
If you are unsure where to start, have a look at the
<a href="http://techbase.kde.org/Development/Tutorials">tutorials on
TechBase</a> to get you going.
</p>
<p>
If you know what you are looking for, you should be able to find it in
the <a href="annotated.html">class list</a> or the
<a href="modules.html">modules list</a>.
</p>
<p>

<dl compact><dt><b>Author(s):</b></dt><dd>
Various: see copyrights on individual files for more information
</dd></dl> </p>
<p>

<dl compact><dt><b>Maintainer(s):</b></dt><dd>
See the
<a href="http://websvn.kde.org/trunk/KDE/kdelibs/kdecore/MAINTAINERS?view=markup">MAINTAINERS</a>
file.
</dd></dl> </p>
<p>

<dl compact><dt><b>License(s):</b></dt><dd>
Library: <a href="http://www.gnu.org/licenses/old-licenses/lgpl-2.1.html#SEC1">LGPLv2</a>
Some helper utilities: <a href="http://www.gnu.org/licenses/old-licenses/gpl-2.0.html#SEC1">GPLv2</a>
</dd></dl>
</p><h2>Namespaces</h2>
<table width="95%" align="center" border="0" cellpadding="0" cellspacing="0">
<tbody><tr><td><a name="letter_A">&nbsp;&nbsp;A&nbsp;&nbsp;</a></td><td><a class="el" href="KMacroExpander.html">KMacroExpander</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KShell.html">KShell</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KAuthorized.html">KAuthorized</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KMessage.html">KMessage</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KSocketFactory.html">KSocketFactory</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a name="letter_G">&nbsp;&nbsp;G&nbsp;&nbsp;</a></td><td><a name="letter_R">&nbsp;&nbsp;R&nbsp;&nbsp;</a></td><td><a class="el" href="Sonnet.html">Sonnet</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KGlobal.html">KGlobal</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KRandom.html">KRandom</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KStringHandler.html">KStringHandler</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="global.html"><i>global</i></a>&nbsp;&nbsp;&nbsp;</td><td><a name="letter_S">&nbsp;&nbsp;S&nbsp;&nbsp;</a></td><td></td></tr>
<tr><td><a name="letter_M">&nbsp;&nbsp;M&nbsp;&nbsp;</a></td><td><a class="el" href="KServiceTypeProfile.html">KServiceTypeProfile</a>&nbsp;&nbsp;&nbsp;</td><td></td></tr>
</table>
<h2>Class Index</h2>
<table width="95%" align="center" border="0" cellpadding="0" cellspacing="0">
<tbody><tr><td><a name="letter_A">&nbsp;&nbsp;A&nbsp;&nbsp;</a></td><td><a class="el" href="KCoreConfigSkeleton.ItemEnum.html">ItemEnum</a>&nbsp;(<a class="el" href="KCoreConfigSkeleton.html">KCoreConfigSkeleton</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KPluginInfo.html">KPluginInfo</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KAboutData.html">KAboutData</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KCoreConfigSkeleton.ItemInt.html">ItemInt</a>&nbsp;(<a class="el" href="KCoreConfigSkeleton.html">KCoreConfigSkeleton</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KPluginLoader.html">KPluginLoader</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KAboutLicense.html">KAboutLicense</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KCoreConfigSkeleton.ItemIntList.html">ItemIntList</a>&nbsp;(<a class="el" href="KCoreConfigSkeleton.html">KCoreConfigSkeleton</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KProcess.html">KProcess</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KAboutPerson.html">KAboutPerson</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KCoreConfigSkeleton.ItemLongLong.html">ItemLongLong</a>&nbsp;(<a class="el" href="KCoreConfigSkeleton.html">KCoreConfigSkeleton</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KProtocolInfo.html">KProtocolInfo</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KAutoSaveFile.html">KAutoSaveFile</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KCoreConfigSkeleton.ItemPassword.html">ItemPassword</a>&nbsp;(<a class="el" href="KCoreConfigSkeleton.html">KCoreConfigSkeleton</a>)&nbsp;&nbsp;&nbsp;</td><td><a name="letter_R">&nbsp;&nbsp;R&nbsp;&nbsp;</a></td></tr>
<tr><td><a class="el" href="KAutostart.html">KAutostart</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KCoreConfigSkeleton.ItemPath.html">ItemPath</a>&nbsp;(<a class="el" href="KCoreConfigSkeleton.html">KCoreConfigSkeleton</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KRandomSequence.html">KRandomSequence</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a name="letter_B">&nbsp;&nbsp;B&nbsp;&nbsp;</a></td><td><a class="el" href="KCoreConfigSkeleton.ItemPathList.html">ItemPathList</a>&nbsp;(<a class="el" href="KCoreConfigSkeleton.html">KCoreConfigSkeleton</a>)&nbsp;&nbsp;&nbsp;</td><td><a name="letter_S">&nbsp;&nbsp;S&nbsp;&nbsp;</a></td></tr>
<tr><td><a class="el" href="Sonnet.BackgroundChecker.html">BackgroundChecker</a>&nbsp;(<a class="el" href="Sonnet.html">Sonnet</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KCoreConfigSkeleton.ItemPoint.html">ItemPoint</a>&nbsp;(<a class="el" href="KCoreConfigSkeleton.html">KCoreConfigSkeleton</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KSaveFile.html">KSaveFile</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a name="letter_C">&nbsp;&nbsp;C&nbsp;&nbsp;</a></td><td><a class="el" href="KCoreConfigSkeleton.ItemProperty.html">ItemProperty</a>&nbsp;(<a class="el" href="KCoreConfigSkeleton.html">KCoreConfigSkeleton</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KService.html">KService</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KCalendarSystem.html">KCalendarSystem</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KCoreConfigSkeleton.ItemRect.html">ItemRect</a>&nbsp;(<a class="el" href="KCoreConfigSkeleton.html">KCoreConfigSkeleton</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KServiceAction.html">KServiceAction</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KCharMacroExpander.html">KCharMacroExpander</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KCoreConfigSkeleton.ItemSize.html">ItemSize</a>&nbsp;(<a class="el" href="KCoreConfigSkeleton.html">KCoreConfigSkeleton</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KServiceGroup.html">KServiceGroup</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KCharsets.html">KCharsets</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KCoreConfigSkeleton.ItemString.html">ItemString</a>&nbsp;(<a class="el" href="KCoreConfigSkeleton.html">KCoreConfigSkeleton</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KServiceType.html">KServiceType</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KCoreConfigSkeleton.ItemEnum.Choice.html">Choice</a>&nbsp;(<a class="el" href="KCoreConfigSkeleton.ItemEnum.html">KCoreConfigSkeleton.ItemEnum</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KCoreConfigSkeleton.ItemStringList.html">ItemStringList</a>&nbsp;(<a class="el" href="KCoreConfigSkeleton.html">KCoreConfigSkeleton</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KServiceTypeTrader.html">KServiceTypeTrader</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KCoreConfigSkeleton.ItemEnum.Choice2.html">Choice2</a>&nbsp;(<a class="el" href="KCoreConfigSkeleton.ItemEnum.html">KCoreConfigSkeleton.ItemEnum</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KCoreConfigSkeleton.ItemUInt.html">ItemUInt</a>&nbsp;(<a class="el" href="KCoreConfigSkeleton.html">KCoreConfigSkeleton</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KShared.html">KShared</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KCmdLineArgs.html">KCmdLineArgs</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KCoreConfigSkeleton.ItemULongLong.html">ItemULongLong</a>&nbsp;(<a class="el" href="KCoreConfigSkeleton.html">KCoreConfigSkeleton</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KSharedConfig.html">KSharedConfig</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KCmdLineOptions.html">KCmdLineOptions</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KCoreConfigSkeleton.ItemUrl.html">ItemUrl</a>&nbsp;(<a class="el" href="KCoreConfigSkeleton.html">KCoreConfigSkeleton</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KDateTime.Spec.html">Spec</a>&nbsp;(<a class="el" href="KDateTime.html">KDateTime</a>)&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KComponentData.html">KComponentData</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KCoreConfigSkeleton.ItemUrlList.html">ItemUrlList</a>&nbsp;(<a class="el" href="KCoreConfigSkeleton.html">KCoreConfigSkeleton</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="Sonnet.Speller.html">Speller</a>&nbsp;(<a class="el" href="Sonnet.html">Sonnet</a>)&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KCompositeJob.html">KCompositeJob</a>&nbsp;&nbsp;&nbsp;</td><td><a name="letter_J">&nbsp;&nbsp;J&nbsp;&nbsp;</a></td><td><a class="el" href="KStandardDirs.html">KStandardDirs</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KConfig.html">KConfig</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KJob.html">KJob</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KSycoca.html">KSycoca</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KConfigBase.html">KConfigBase</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KJobTrackerInterface.html">KJobTrackerInterface</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KSycocaEntry.html">KSycocaEntry</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KConfigGroup.html">KConfigGroup</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KJobUiDelegate.html">KJobUiDelegate</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KSycocaFactory.html">KSycocaFactory</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KConfigSkeletonItem.html">KConfigSkeletonItem</a>&nbsp;&nbsp;&nbsp;</td><td><a name="letter_L">&nbsp;&nbsp;L&nbsp;&nbsp;</a></td><td><a class="el" href="KSycocaFactoryList.html">KSycocaFactoryList</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KCoreConfigSkeleton.html">KCoreConfigSkeleton</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KTimeZone.LeapSeconds.html">LeapSeconds</a>&nbsp;(<a class="el" href="KTimeZone.html">KTimeZone</a>)&nbsp;&nbsp;&nbsp;</td><td><a name="letter_T">&nbsp;&nbsp;T&nbsp;&nbsp;</a></td></tr>
<tr><td><a name="letter_D">&nbsp;&nbsp;D&nbsp;&nbsp;</a></td><td><a class="el" href="KLibLoader.html">KLibLoader</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KTempDir.html">KTempDir</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KDateTime.html">KDateTime</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KLibrary.html">KLibrary</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KTemporaryFile.html">KTemporaryFile</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KDEDModule.html">KDEDModule</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KUrl.List.html">List</a>&nbsp;(<a class="el" href="KUrl.html">KUrl</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KTimeZone.html">KTimeZone</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KDEPluginVerificationData.html">KDEPluginVerificationData</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KLocale.html">KLocale</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KTimeZoneBackend.html">KTimeZoneBackend</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KDesktopFile.html">KDesktopFile</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KLocalizedString.html">KLocalizedString</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KTimeZoneData.html">KTimeZoneData</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a name="letter_E">&nbsp;&nbsp;E&nbsp;&nbsp;</a></td><td><a class="el" href="KLocalSocket.html">KLocalSocket</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KTimeZones.html">KTimeZones</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KEncodingDetector.html">KEncodingDetector</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KLocalSocketServer.html">KLocalSocketServer</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KTimeZoneSource.html">KTimeZoneSource</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KEncodingProber.html">KEncodingProber</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KLockFile.html">KLockFile</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KToolInvocation.html">KToolInvocation</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KProtocolInfo.ExtraField.html">ExtraField</a>&nbsp;(<a class="el" href="KProtocolInfo.html">KProtocolInfo</a>)&nbsp;&nbsp;&nbsp;</td><td><a name="letter_M">&nbsp;&nbsp;M&nbsp;&nbsp;</a></td><td><a class="el" href="KTimeZone.Transition.html">Transition</a>&nbsp;(<a class="el" href="KTimeZone.html">KTimeZone</a>)&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a name="letter_F">&nbsp;&nbsp;F&nbsp;&nbsp;</a></td><td><a class="el" href="KMacroExpanderBase.html">KMacroExpanderBase</a>&nbsp;&nbsp;&nbsp;</td><td><a name="letter_U">&nbsp;&nbsp;U&nbsp;&nbsp;</a></td></tr>
<tr><td><a class="el" href="KFilterBase.html">KFilterBase</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KMessageHandler.html">KMessageHandler</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KUrl.html">KUrl</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KFilterDev.html">KFilterDev</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KMimeType.html">KMimeType</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KUser.html">KUser</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a name="letter_I">&nbsp;&nbsp;I&nbsp;&nbsp;</a></td><td><a class="el" href="KMimeTypeTrader.html">KMimeTypeTrader</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KUserGroup.html">KUserGroup</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KCoreConfigSkeleton.ItemBool.html">ItemBool</a>&nbsp;(<a class="el" href="KCoreConfigSkeleton.html">KCoreConfigSkeleton</a>)&nbsp;&nbsp;&nbsp;</td><td><a name="letter_P">&nbsp;&nbsp;P&nbsp;&nbsp;</a></td><td><a name="letter_W">&nbsp;&nbsp;W&nbsp;&nbsp;</a></td></tr>
<tr><td><a class="el" href="KCoreConfigSkeleton.ItemDateTime.html">ItemDateTime</a>&nbsp;(<a class="el" href="KCoreConfigSkeleton.html">KCoreConfigSkeleton</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KTimeZone.Phase.html">Phase</a>&nbsp;(<a class="el" href="KTimeZone.html">KTimeZone</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KWordMacroExpander.html">KWordMacroExpander</a>&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="KCoreConfigSkeleton.ItemDouble.html">ItemDouble</a>&nbsp;(<a class="el" href="KCoreConfigSkeleton.html">KCoreConfigSkeleton</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="KPluginFactory.html">KPluginFactory</a>&nbsp;&nbsp;&nbsp;</td><td></td></tr>
</table>

</div>
</div>
</div>

<div id="left">

<div class="menu_box">
<div class="nav_list">
<ul>
<li><a href="../allclasses.html">Full Index</a></li>
</ul>
</div>

<a name="cp-menu" /><div class="menutitle"><div>
  <h2 id="cp-menu-project">Modules</h2>
</div></div>
<div class="nav_list">
<ul>
<li><a href="../akonadi/index.html">akonadi</a></li>
<li><a href="../dnssd/index.html">dnssd</a></li>
<li><a href="../kdecore/index.html">kdecore</a></li>
<li><a href="../kdeui/index.html">kdeui</a></li>
<li><a href="../khtml/index.html">khtml</a></li>
<li><a href="../kio/index.html">kio</a></li>
<li><a href="../knewstuff/index.html">knewstuff</a></li>
<li><a href="../kparts/index.html">kparts</a></li>
<li><a href="../kutils/index.html">kutils</a></li>
<li><a href="../nepomuk/index.html">nepomuk</a></li>
<li><a href="../phonon/index.html">phonon</a></li><li><a href="../plasma/index.html">plasma</a></li>
<li><a href="../solid/index.html">solid</a></li>
<li><a href="../soprano/index.html">soprano</a></li>
</ul></div></div>

</div>

</div>
  <div class="clearer"/>
</div>

<div id="end_body"></div>
</div>
<div id="footer"><div id="footer_text">
This documentation is maintained by <a href="&#109;&#97;&#105;&#108;&#116;&#111;&#58;simon&#64;simonzone&#46;com">Simon Edwards</a>.<br />
        KDE<sup>&#174;</sup> and <a href="../images/kde_gear_black.png">the K Desktop Environment<sup>&#174;</sup> logo</a> are registered trademarks of <a href="http://ev.kde.org/" title="Homepage of the KDE non-profit Organization">KDE e.V.</a> |
        <a href="http://www.kde.org/contact/impressum.php">Legal</a>
    </div></div>
</body>
</html>
